html{
    background-color: lightpink;
    font-family: cursive;
}
div{
    text-align: right;
}
.contenedor{
    background-color: lightsalmon;
    text-align: center;  
    padding: auto;
    border-radius: 10px;
}
.ventana{
    background-color: lightsalmon;
    text-align: center;
    padding: auto;
    position: relative;
    display: none;
}
.close{
    position: absolute;
    right: 6px;
    top: 6px;
}

